
*{font-family: "微软雅黑";}
a{color:#1a1a1a;text-decoration:none;}
a:hover{ color: #007bd1; text-decoration:none;}
a:focus { outline:none;  -moz-outline:none;  }
em{font-style:normal;}
li{list-style:none;}
img{border:0;vertical-align:middle;}
p{word-wrap:break-word;}
.container{padding-right: 0px; padding-left: 0px;  }
.row{margin: 0px}
.block{padding: 10px}
.w{
    width: 1200px;
    margin: 0 auto;
}
.w_2{
    width: 1000px;
    margin: 0 auto;
}

/*top$nav*/
.top_bg{
    border-top: 10px solid #007bd1;
    background-image: -moz-linear-gradient( 90deg, rgb(236,236,236) 0%, rgb(255,255,255) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(236,236,236) 0%, rgb(255,255,255) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(236,236,236) 0%, rgb(255,255,255) 100%);
    width: 100%;
    height: 120px;
}
.logo{
    float: left;
    margin-top: 30px;
}
.logo img{
   width: 443px; height: 54px;
}
.lang_each{
    float: right;
    width: 400px; height: 70px;
    margin-top: 25px;
    /*background-color: #0b2e13;*/
}
.tell span{
    font-size: 1.4rem;
    color: #0d84d8;
    padding-left: 25px;
    margin-right: 20px;
    background: url("../images/tell-top-iocn.png") no-repeat left center;
}
.tell,
.en,
.line,
.zh{
display: inline-block;
}
.lang .line{
    font-size: 1.4rem;
    display: inline-block;
    color: #e0e0e0;
    margin: 0 5px;
}
.en span,
.zh span{
    font-size: 1.4rem;
    color: #666666;
    padding-right: 35px;
}
.en span{
    background: url("../images/en_iocn.png") no-repeat right center;
}
.zh span{
    background: url("../images/zh_iocn.png") no-repeat right center;
}
.each{
    margin-top: 15px;
}
.each input{
    margin: 0;
    width: 298px;
    padding-left: 5px;
    border: 1px solid #007bd1;
    background: none;
    line-height: 28px;
    color: #999999;
    font-size: 1.2rem;
}
.each button{
    border: none;
    outline:none;
    width: 90px;
    margin: 0;
    line-height: 28px;
    color: #FFFFFF;
    font-size: 1.2rem;
    padding-left: 20px;
    cursor: pointer;
    background: url("../images/each_iocn.png") no-repeat 5px 7px #007bd1;
}
.nav_bg{
    display: block;
    background-color: #1a1a1a;
}
nav li{
    float: left;
    width: 12.5%;
    position: relative;
}
nav li a{
    display: block;
    text-align: center;
    color: #FFFFFF;
    font-size: 1.6rem;
    line-height: 50px;
}
.nav_bg .each{
    display: none;
}
nav .subnav{
    display: none;
    width: 100%;
    position: absolute;
    top: 50px;
    background-color:rgba(0,123,209,.6);
    z-index: 9999;
}
nav .subnav li{
    clear: both;
    width: 100%;
    border-top: 1px solid #FFFFFF;
}
nav .subnav li a{
    display: block;
    text-align: center;
}


/*nav_当期状态*/
nav li:hover,
nav li.active{
    background-color: #007bd1;
}
nav li a:hover{
    color: #FFFFFF;
}
nav .subnav li:hover{
    background-color:rgba(0,123,209,.8);
}

/*tooter*/
.tooter_bg{
    padding: 50px 0;
    background-color: #333333;		margin-top:40px;
}
.footer_list_1{
	float: left;
	width: 165px;
}
.footer_list_2{
	float: left;
	width: 320px;
}
.tooter .title{
    font-size: 1.6rem;
    line-height: 28px;
    color: #FFFFFF;
}
.tooter li a,
.tooter li span{
    font-size: 1.4rem;
    line-height: 26px;
    color: #e0e0e0;
    transition-duration: .3s;
}
/*鼠标经过状态*/
.tooter li a:hover{
    color: #c2c2c2;
}
.copy{
    background-color: #007bd1;
}
.copy p,
.copy p a{
    font-size: 1.4rem;
    line-height: 50px;
    text-align: center;
    color: #ffffff;
    transition-duration: .3s;
}
.copy p em{
    margin: 0 5px;
}
/*鼠标经过状态*/
.copy p a:hover{
    color: #c2c2c2;
}

/**/
.service{
    position: fixed;
    bottom: 25%; right: 20px;
    z-index: 99;
    display: none;
}
.service_list{
    position: relative;
    width: 80px; height: 80px;
    padding-top: 10px;
    margin-bottom: 1px;
    background: #a6a6a6;
    cursor: pointer;
}
.service_1{
    width: 40px; height: 40px;
    margin: 0 auto;
    background: url("../images/zixun.png") no-repeat top center ;
}
.service_2{
    width: 40px; height: 40px;
    margin: 0 auto;
    background: url("../images/liuyan.png") no-repeat top center ;
}
.service_3{
    width: 40px; height: 40px;
    margin: 0 auto;
    background: url("../images/erweima-iocn.png") no-repeat top center ;
}
.service_4{
    width: 40px; height: 40px;
    margin: 0 auto;
    background: url("../images/fanhui.png") no-repeat top center ;
}
.service_list h5{
    display: block;
    font-size: 1.4rem;
    line-height: 26px;
    text-align: center;
    color: #FFFFFF;
}
.erweima{
    position: absolute;
    bottom: 0px; left: -170px;
    width: 170px; height: 220px;
    background-color: #007bd1;
    opacity: 0;
}
.erweima .img{
    width: 145px; height: 145px;
    margin: 13px auto 0 auto;
}
.erweima .img img{
    width: 100%; height: 100%;
}
.erweima p{
    text-align: center;
    color: #FFFFFF;
    margin-top: 10px;
}

.service_list:hover{
    background-color: #007bd1;
}
.service_list:hover .erweima{
    opacity: 1;
}

@media screen and (max-width: 768px) {
    .w,
    .w_2{width: 100%;}

    .top_bg{border-top: none; height: 60px; padding: 0 10px; position: relative;}
    .logo{float: left; margin-top: 15px;}
    .logo img{width: auto; height: 35px;}
    .nav_btn{width: 45px; position: absolute; right: 10px; top: 10px;}
    .nav_btn span{display:block; width: 45px; height: 4px; background-color: #333; margin: 8px 0;  }
    .lang_each{display: none;}
    .nav_bg{display: none}
    nav ul li{ clear: both; width: 100%; border-bottom: 1px solid #595959; position: relative}
    nav ul li a{ font-size: 1.8rem;  }


    /*nav_当期状态*/
    nav li.active{background-color: #595959;  }
    nav li a:hover{  color: #FFFFFF;  }

    .nav_bg .each{display: block;}
    .nav_bg .each{ margin: 0px auto; padding: 15px;}
    .nav_bg .each input{ width: 75%; border: 1px solid #595959;}
    .nav_bg .each button{  width:25%; background: url("../images/each_iocn.png") no-repeat 5px 7px #595959;}

    .tooter_bg{  padding: 20px 0;  background-color: #333333;  }
    .footer_list_1{display: none;}
    .footer_list_2{clear:both; float: none; width: 90%; margin: 0 auto;}
    .footer_list_2 .title{display: none;}

    .copy{background-color: #333333; padding-bottom: 20px; }
    .copy p,
    .copy p a{display: block; width: 96%; margin: 0 auto;  line-height:20px;}
    .copy p em{  margin: 0;  }

    .service{
        position: fixed;
        bottom: 5%; right: 2%;
        opacity: .5;
    }
    .service_list{
        display: none;
    }
    #top{display: block}

}